<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://cwrc.ca/schemas/entities.rng"
        type="application/xml"
        schematypens="http://relaxng.org/ns/structure/1.0"
      ?>
<entity>
   <person>
      <recordInfo>
         <originInfo>
            <projectId>orlando</projectId>
            <recordCreationDate>2020-06-19</recordCreationDate>
            <recordChangeDate>2020-06-19</recordChangeDate>
         </originInfo>
         <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
      </recordInfo>
      <identity>
         <preferredForm>
            <namePart partType="family">Blok</namePart>
            <namePart partType="given">Alexander Alexandrovich</namePart>
         </preferredForm>
         <variantForms>
            <variant>
               <namePart>Blok, Alexander Alexandrovich</namePart>
               <variantType>orlandoStandardName</variantType>
               <authorizedBy>
                  <projectId>orlando</projectId>
               </authorizedBy>
            </variant>
         </variantForms>
      </identity>
      <description>
         <existDates/>
         <factuality>real</factuality>
      </description>
   </person>
</entity>
